


@media (max-width:768px) and (min-width:501px){

    body{
        box-sizing: border-box;
        overflow: hidden;
    }
    
    h1{
        font-family:'Mukta', sans-serif; 
        font-size: 3rem;
        font-weight: 900;
    }
    h2{
        font-family: 'Mukta', sans-serif;
        font-size: 2.5rem;
        font-weight: 900;
        color: white;
    }
    
    h3{
        font-family: 'Mukta', sans-serif;
        font-size: 1.87rem;
        font-weight: 600;
        color: white;
    }
    
    h4{
        font-family: 'Mukta', sans-serif;
        font-size: 2rem;
        font-weight: 900;
        color:white;
    }
    h5{
        font-family: 'Mukta', sans-serif;
        font-size: 1.5rem;
        font-weight: 500;
        color:black;
    }
    p{
        font-family: 'Mukta', sans-serif;
        font-size: 1.3rem;
        font-weight:400;
        line-height: 1.8rem;
    }
    
    
    
    
    
    
    .greyback{
        position:fixed;
        width:100%;
        height:100dvh;
        left:0;
        top:0;
    }
    
    .greyback img{
        width:100%;
        height:100dvh;
    }
    
    
    
    
    
    
    
    .head{
        width:100%;
        position:fixed;
        height:5dvh;
        left:0;
        top:3dvh;
        display:flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .homebutton{
        width:15%;
        height:auto;
        padding-left:5%;
    }
    .menu{
        width:90%;
        height:5dvh;
        display:flex;
        justify-content:space-around;
        align-items: center;
    }
    .menu_pc{
        display:none;
    }
    /* .menu p{
        font-family: 'Mukta', sans-serif; 
        font-weight:400;
    } */
    .menu_button{
        position:fixed;
        width:60px;
        height:60px;
        border-radius: 50%;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        right:30px;
        top:30px;  
        background-color: rgba(0,0,0,0.2);
        backdrop-filter: blur(20px);
        -webkit-background-color: rgba(0,0,0,0.2);
        -webkit-backdrop-filter:blur(20px);
        -moz-background-color:rgba(0,0,0,0.2);
        -moz-backdrop-filter:blur(20px);
    }
    .menu_button01,.menu_button02,.menu_button03{
        width:35px;
        height:2px;
        background-color:white;
    }
    .menu_button02{
        margin:10px 0;
    }
    .menu_content{
        width:100%;
        height:45vh;
        height:45dvh;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(0,0,0,0.2);
        backdrop-filter: blur(20px);
        -webkit-background-color: rgba(0,0,0,0.2);
        -webkit-backdrop-filter:blur(20px);
        -moz-background-color:rgba(0,0,0,0.2);
        -moz-backdrop-filter:blur(20px);
        position: fixed;
        right:0;
        top:0;
        transform:translateX(100%);
        transition:all 1s ease-in-out;
    }
    
    .menu_content p{
        font-size: 2rem;
        color: white;
        position:relative;
        padding-bottom: 3vh;
        padding-bottom: 3dvh;
    }
    
    .menu_x{
        width:50px;
        height:50px;
        border-radius: 50%;
        border:solid 2px white;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .menu_x01,.menu_x02{
        width:30px;
        background-color: white;
        height:2px;
    }
    .menu_x01{
        transform:rotate(45deg);
        transform-origin: center center;
    }
    .menu_x02{
        transform:rotate(-45deg);
        transform-origin:center center;
    }
    
    
    
    .section{
        position:relative;
        width:100%;
        height:100dvh;
    }
    
    
    
    
    
    
    
    
    
    
    
    

    .main_img{
        position:absolute;
        width:100%;
        height:auto;
        top:45dvh;
        opacity:0;
    }
    
    .main_content{
        position:absolute;
        width:90%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        top:15dvh;
        left:5%;
    }
    
    .main_logo{
        width: 40%;
        height:auto;
        position:relative;
        padding-bottom: 3dvh;
    }
    
    .main_tit{
        text-align: center;
        padding-bottom:5dvh;
        position: relative;
        
    }
    
    .home_stagger{
        transform:translateY(100px);
        opacity:0;
    }
    
    
    
    
    .circle{
        width:30%;
        height:auto;
        position:absolute;
        left:35%;
        opacity:0;
        transform:translateY(-70%);
        transform-origin: center 120%;
    }
    /* 
    .izumi01{
        top:50%;
        transform:scaleX(0);
    } */
    .circle_up{
        top:-10dvh;
    }
    .circle_down{
        top:110dvh;
    }
    .about01_content{
        position:relative;
        margin-top: 50dvh;
        padding-left: 5%;
        padding-bottom:100px;
        width:90%;
        height:74dvh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        z-index: 600;
    }
    
    .about01_tit{
        padding-bottom: 2dvh;
    }
    .about01_subtit{
        padding-bottom:5dvh;
    }
    
    .about01_text01{
        padding-bottom:5dvh;
    }
    
    
    
    
    
    
    
    
    
    .izumi{
        width:70%;
        height:auto;
        position:absolute;
        left:15%;
        transform:scale(0);
    }
    .izumi_01{
        top:50dvh;
    }
    .izumi_02{
        top:54dvh;
    }
    .izumi_03{
        top:59dvh;
    }
    .izumi_04{
        top:63dvh;
    }
    .izumi_05{
        top:67dvh;
    }
    
    .izumi_06{
        top:71dvh;
    }
    .izumi_07{
        top:75dvh;
    }
    
    
    .about02_content{
        width:90%;
        position:relative;
        padding-left:5%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
        z-index: 500;
    }
    .about02_tit{
        padding-top:20dvh;
        padding-bottom: 2dvh;
    }
    .about02_subtit{
        padding-bottom: 5dvh;
        text-align: center;
    }

    
    
    
    
    
    .drop{
        width:25%;
        height:auto;
        position:absolute;
        left:37.5%;
        transform:scale(0);
    }
    
  
    
    .about03_content{
        width:90%;
        position:relative;
        margin-left: 5%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }
    
    .about03_tit{
        margin-top: 57dvh;
        padding-bottom: 5dvh;
    }
    .about03_tit h2{
        color:lightslategray;
    }
    
    
    
    .stagger{
        opacity:0;
        transform:translateY(80px);
    }
    
    
    





    
    .service01{
        display:flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
    }
    
    .solution_content{
        width:90%;
        height:auto;
        position:relative;
    }
    
    .service01_content{
        display:flex;
        flex-direction: column;
        width:100%;
        justify-content:center;
        align-items: center;
        position:relative;
        z-index: 800;
    }
    
    .solution_main{
        display:flex;
        flex-direction: column;
        width:100%;
        justify-content: center;
        align-items: center;
        position:relative;
    }
    .solution_main_text{
        text-align: center;
        width:90%;
    }
    
    .solution_tit{
        display:none;
    }
    
    .solution_main_tit h2{
        text-align: center;
        color: black;
    }
    .solution_main_subtit h4{
        font-weight: 500;
        font-size: 1.5rem;
        color:lightslategray;
        text-align: center;
    }

    .solution_main_subtit{
        padding-top:3dvh;
        padding-bottom:3dvh;
    }

    .solution_subtit h4{
        font-weight: 900;
        font-size: 2.5rem;
        text-align: center;
        color:black;

    }
    
    .solution_text{
        width:90%;
        padding-bottom: 3dvh;
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    
    
    .solution_subtit{
        padding-bottom: 2dvh;
    }
    
    
    .tetris{
        position:relative;
        width:100%;
        display:flex;
        justify-content: center;
        align-items: flex-start;
        margin-bottom: 5dvh;
    }
    
    .tetris_container{
        width:50%;
        position:relative;
        margin-top:12dvh;
    }
    
    .tetris_img{
        padding-top: 125.37%;
        position:relative;
    }
    .tetris_img img{
        position:absolute;
    }
    
    .tetris_text{
        transition:all 0.4s ease-in-out;
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        left:0;
    
    }
    
    .tetris_text p{
        font-size: 1.4rem;
        font-weight: 600;
        line-height: 1.7rem;
        color:#212121;
        cursor: pointer;
    
    }
    
    
    .tetris_bg{
        width:100%;
        height:auto;
        top:0;
        left:0;
    }
    
    .tetris_rt_img{
        width:70%;
        right:3%;
        top:2%;
    }
    .tetris_lt_img{
        width:46%;
        left:2%;
        top:3%;
    }
    .tetris_lb_img{
        width:70%;
        left:2%;
        bottom:2%;
    }
    .tetris_rb_img{
        width:47%;
        right:2%;
        bottom:2%;
    }
    .tetris_center_img{
        width:47%;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
    }
    
    
    
    .tetris_lt_text{
        width:50%;
        height:20%;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position:absolute;
        top:20%;
        left:0;
        transition:all 0.7s ease-in-out;
    }
    .tetris_rt_text{
        width:75%;
        height:20%;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position:absolute;
        top:0;
        right:0;
        transition:all 0.7s ease-in-out;;
    }
    .tetris_center_text{
        width:50%;
        height:20%;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position:absolute;
        top:40%;
        left:25%;
        transition:all 0.7s ease-in-out;
    }
    .tetris_lb_text{
        width:75%;
        height:20%;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position:absolute;
        bottom:0;
        left:0;
        transition:all 0.7s ease-in-out;
    }
    .tetris_rb_text{
        width:50%;
        height:20%;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position:absolute;
        right:0;
        bottom:20%;
        transition:all 0.7s ease-in-out;
    }
    
    .solution_main{
        display:flex;
    }
    
    .solution_lt{
        display:none;
    }
    .solution_rt{
        display:none;
    }
    .solution_center{
        display:none;
    }
    .solution_lb{
        display:none;
    }
    .solution_rb{
        display:none;
    }
    
    .solution_back p{
        font-size: 1.5rem;
        font-weight: 500;
        text-align: center;
    }
    
    .solution_back{
        width:10%;
        height:4dvh;
        /* margin-left: 30%; */
        border: solid 1px #161616;
        display:flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }
    
    .list{
        width:80%;
        text-align: start;
    }
    .list02{
        width:80%;
        text-align: start;
    }
    
    .solution_stagger{
        transform:translateY(80px);
        opacity:0;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .service02_tit{
        width:100%;
        padding-top:10dvh;
        display:flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    .service02_content{
        width:100%;
        padding-top: 5dvh;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        overflow: hidden;
    }
    
    .service02_content01{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-end;
        position:relative;
    }
    .service02_content01_up{
        height:20dvh;
        width:100%;
        display:flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: flex-start;
    }
    
    .service02_content01_up_text h3{
        color:black;
    }
    .service02_content01_up_text{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items:flex-start;
        width:60%;
    }
    .service02_content01_up p{
        text-align:left;
        padding-top: 1dvh;
        font-size: 1.25rem;
        line-height: 1.7rem;
        font-weight: 300;
    }
    
    .service02_content01_up_img{
        width:35%;
        display: flex;
        flex-direction: row-reverse;
        justify-content:flex-end;
        align-items: center;
    }
    
    .service02_content01_up_circle{
        width:160px;
        height:160px;
        border-radius: 50%;
        border: solid 2px black;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .service02_content01_up_icon{
        width:75%;
        height:auto;
        transform:translate(5px,75px);
        opacity:0;
    }
    
    .service02_content01_up_line{
        width:60px;
        height:2px;
        background-color: black;
    }
    
    
    
    
    
    
    .service02_content01_down{
        height:20dvh;
        width:100%;
        display:flex;
        flex-direction: row-reverse;
        justify-content: start;
        align-items: flex-start;
    }
    
    .service02_content01_down_text h3{
        color:black;
    }
    .service02_content01_down_text{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items:flex-start;
        width:60%;
    }
    .service02_content01_down p{
        text-align: left;
        padding-top: 1dvh;
        font-size: 1.25rem;
        line-height: 1.7rem;
        font-weight: 300;
    }
    
    .service02_content01_down_img{
        width:35%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: start;
        align-items: center;
    }
    
    .service02_content01_down_circle{
        width:160px;
        height:160px;
        border-radius: 50%;
        border: solid 2px black;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .service02_content01_down_icon{
        width:78%;
        height:auto;
        transform:translate(5px,75px);
        opacity:0;
    }
    
    .service02_content01_down_line{
        width:60px;
        height:2px;
        background-color: black;
    }
    
    
    .service02_content02{
        width:13.3%;
        height:46.5dvh;
        border: solid 2px black;
        border-radius: 50px;
        display:none;
    }
    
    
    .service02_content03{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position:relative;
    }
    .service02_content03_up{
        height:20dvh;
        width:100%;
        display:flex;
        justify-content: start;
        align-items: flex-start;
    }
    
    .service02_content03_up_text h3{
        color:black;
    }
    .service02_content03_up_text{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width:60%;
    }
    .service02_content03_up p{
        text-align: start;
        padding-top: 1dvh;
        font-size: 1.25rem;
        line-height: 1.7rem;
        font-weight: 300;
    }
    
    .service02_content03_up_img{
        width:35%;
        display: flex;
        justify-content:start;
        align-items: center;
    }
    
    .service02_content03_up_circle{
        width:160px;
        height:160px;
        border-radius: 50%;
        border: solid 2px black;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .service02_content03_up_icon{
        width:80%;
        height:auto;
        transform:translate(10px,73px);
        opacity:0;
    }
    
    .service02_content03_up_line{
        width:60px;
        height:2px;
        background-color: black;
    }
    
    .service02_content03_down{
        height:20dvh;
        width:100%;
        display:flex;
        justify-content: start;
        align-items: flex-start;
    }
    
    .service02_content03_down_text h3{
        color:black;
    }
    .service02_content03_down_text{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width:60%;
    }
    .service02_content03_down p{
        text-align: start;
        padding-top: 1dvh;
        font-size: 1.25rem;
        line-height: 1.7rem;
        font-weight: 300;
    }
    
    .service02_content03_down_img{
        width:35%;
        display: flex;
        justify-content:start;
        align-items: center;
    }
    
    .service02_content03_down_circle{
        width:160px;
        height:160px;
        border-radius: 50%;
        border: solid 2px black;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .service02_content03_down_icon{
        width:75%;
        height:auto;
        transform:translate(7px,85px);
        opacity:0;
    }
    
    .service02_content03_down_line{
        width:60px;
        height:2px;
        background-color: black;
    }
    
    
    .service_stagger{
        transform:translateY(80px);
        opacity:0;
    }
    
    
    
    
    
    .feature{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .feature_tit{
        padding-top:12dvh;
        padding-bottom: 2dvh;
    }
    .feature_tit h2{
        text-align: center;
    }
    .feature_subtit p{
        font-size: 1.3rem;
        font-weight: 400;
        text-align: center;
    }
    
    .feature_subtit{
        padding-bottom: 3dvh;
        width:90%;
        margin-left: 5%;
    }
    
    .feature_content{
        display:flex;
        height:150dvh;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        overflow: hidden;
        margin-bottom: 5dvh;
    }
    .feature_content_box{
        width:90%;
        height:35dvh;
        border: solid 2px black;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .feature_content_icon{
        height:15dvh;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .feature_content01_icon{
        width:22%;
    }
    .feature_content02_icon{
        width:20%;
    }
    
    .feature_content03_icon{
        width:17%;
    }
    
    .feature_content04_icon{
        width:17%;
    }
    .feature_content_icon img{
        width:100%;
        height:auto;
    }
    
    .feature_content_tit{
        text-align: center;
        padding-top: 2dvh;
        padding-bottom: 1dvh;
     }
     .feature_content_tit p{
        font-weight: 900;
        line-height: 1.6rem;
     }
    
     .feature_content_text{
        width:95%;
     }
     .feature_content_text p{
        font-size: 1.3rem;
        line-height: 1.8rem;
        font-weight: 300;
        text-align: center;
     }
    
    .feature_stagger{
        transform:translateY(80px);
        opacity:0;
    }
    
    
    
    
    .contact{
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-top: 15dvh;
     }
     .contact_container{
        width:90%;
        padding-left: 5%;
        height:85dvh;
        overflow: hidden;
     }
    
     .regulation{
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 7dvh;
     }

     .regulation_text{
        width:80%;
     }
     .contact h4{
        color:black;
        font-weight: 900;
     }
    
    
     .contact p{
        font-size: 1.18rem;
        line-height: 1.6rem;
        font-weight: 300;
     }
    
     .regulation_tit{
        padding-bottom: 2dvh;
     }
   
     .contact_info{
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
     }
     .contact_tit{
        padding-bottom: 2dvh;
     }
     .contact_content{
        width:100%;
        height:40vh;
        height:40dvh;
        display:flex;
        flex-direction: column;
        justify-content: space-around;
        align-items:center;
     }
     .contact_map{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width:80%;
     }
     .contact_map_icon{
        padding-right: 5%;
        width:50px;
        padding-bottom: 2dvh;
     }
     .contact_phone{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width:80%;
     }
     .contact_phone_icon{
        padding-right: 5%;
        padding-bottom: 2dvh;
        width:50px;
     }
     .contact_mail{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width:80%;
     }
     .contact_mail_icon{
        padding-right: 5%;
        width:50px;
        padding-bottom: 2dvh;
     }
    
     .contact_stagger{
        transform:translateY(80px);
        opacity:0;
     }
     .global_funding_content{
        display:none;
     }



     .solution_img{
        width:100%;
        position:absolute;
        top:0;
        left:0;
     }
     .peridot_bg{
        height:26vh;
        height:26dvh;
        top:20vh;
        top:20dvh;
     }
     .peridot_img{
        top:17vh;
        top:17dvh;
     }
     .p2p_bg{
        width:80%;
        height:30%;
        left:10%;
        top:15%;
     }
     .p2p_bg01{
        width:35%;
        top:8%;
        left:20%;
     }
     .p2p_bg02{
        width:35%;
        top:13%;
        left:55%;
     }
     .p2p_main{
        top:24%;
        left:13%;
     }
     .find_offer{
        top:46%;
        left:19%;
     }
     .application{
        top:30%;
        left:51%;
     }
     .buy{
        top:47%;
        left:52%;
     }
     .contract_frame{
        width:47%;
        top:10%;
        left:30%;
     }
     .contract_bg{
        width:48%;
        height:46%;
        top:13%;
     }
     .contract_green{
        width:44%;
        top:14%;
     }
     .contract_safety01{
        width:25%;
        top:17%;
        left:35%;
     }
     .contract_safety02{
        width:19%;
        top:19%;
        left:38%;
     }
     .contract_text_container{
        width:41%;
        top:40%;
     }
     .wallet_bg{
        width:45%;
        height:42%;
        top:18%;
     }
     .wallet_bg_img{
        width:40%;
        top:8%;
     }
     .wallet_withdraw{
        width:24%;
        left:20%;
        top:23%;
     }
     .wallet_deposit{
        width:24%;
        left:42%;
        top:23%;
     }
     .wallet_dot{
        width:34%;
        left:20%;
        top:36%;
     }
     .wallet_peri{
        width:34%;
        left:24%;
        top:41%;
     }
     .wallet_savebox{
        width:34%;
        left:28%;
        top:46%;
     }

     .global_funding_bg{
        width:50%;
        top:15%;
        left:25%;
     }
     .global_funding_content_mo{
        width:55%;
        top:5.5%;
     }
     .planet01{
        width:40%;
        top:22%;
        left:27%;
     }
     .planet02{
        width:40%;
        top:22%;
        left:25%;
     }
    }
    